/*-------------------------------------------------------------------------------------------*/
/* --  -- */
/*-------------------------------------------------------------------------------------------*/
body
{
	background-color: #fff;
	}
.partner-hide
{
	display: none;
	visibility: hidden;
	}
.partner-maxW
{
	width: 100%;
	}		
div.wl_searchmod_hotel_hz
{
	width: 450px;
	}	
	
.eureizen
	{
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
		}	
/*------------------------------------*\
	$SEARCHMOD
\*------------------------------------*/		
.searchmod h2
{
	font-size: 1.2em;
	font-size: 1.2rem;
	line-height: 1;
	margin-bottom: 0.55em;
	}
.searchmod p
{
	margin-bottom: 0.55em;
	}

/*--OVERRIDE FIXES FOR RESPONSIVE DESIGN IN IFRAME--*/	
@media (max-width: 55.38em) /* 720px */
{
	/*------------------------------------*\
		$GRIDS
	\*------------------------------------*/	
	.searchmod .gw
	{
		margin-bottom: 0;
		margin-left: -21px;
		}
	.searchmod .g
	{
		float: left;
		padding-left: 21px;
		}
	.searchmod .g.one-half
	{
		width: 50%;
		}																														
}
@media (max-width: 36.92em) /* 480px */
{
	/*------------------------------------*\
		$MAIN
	\*------------------------------------*/
	.font_default .searchmod
	{
		font-size: 13px;
		}	
}	